@charset "utf-8";
/* CSS Document */
.accordion {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #30BB64;
    border-style: solid;
    border-width: 0px;
    border-radius: 8px;
    margin: 0 auto;
    height: 500px;
    width: 200px;
}

.accordion > ul > li,
.accordion-title,
.accordion-content,
.accordion-separator {
    float: none;
}

.accordion > ul > li {
    background-color: #1F8245;
    margin-right: 0px;
    margin-bottom: -300px;
}

.accordion-select:checked ~ .accordion-separator {
    margin-right: 0px;
    margin-bottom: 300px;
}

.accordion-title,
.accordion-select {
    background-color: #2BA659;
    color: #000000;
    width: 200px;
    height: 40px;
    font-size: 13px;
}

.accordion-title span {
    margin-bottom: 20px;
    margin-left: 20px;
}

.accordion-select:hover ~ .accordion-title,
.accordion-select:checked ~ .accordion-title {
    background-color: #38CC70;
}

.accordion-title span {
    transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-writing-mode: lr-tb;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    margin-bottom: 0px;
    line-height: 40px;
}

.accordion-content {
    background-color: #000000;
    color: #FFFFFF;
    height: 260px;
    width: 160px;
    padding: 20px;
}

.accordion-title,
.accordion-select:checked ~ .accordion-content {
    margin-right: 0px;
    margin-bottom: 0px;
}

/* Do not change following properties, they aren't 
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}

.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}

.accordion > ul > li,
.accordion-title {
    position: relative;
}

.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
}

.accordion-content {
    position: relative;
    overflow: auto;
}

.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}
